/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/*******    FIXES CSS      *******/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/

/**/
/**/
/**/

/*****/
/*CTA & CONTAINER COLOR FIX*/

/*** FIX: undo current clientlib css -- need to remove from clientlib*/
/*remove lines 5891-5897 in clientlib-base*/
/*remove lines 6109-6196 in clientlib-base*/
.solid-color-003b71, .solid-color-003b71:hover, .solid-color-003b71:focus, .solid-color-003b71 a, .solid-color-003b71 a:hover, .solid-color-003b71 a:focus,
.solid-color-c94c06, .solid-color-c94c06:hover, .solid-color-c94c06:focus, .solid-color-c94c06 a, .solid-color-c94c06 a:hover, .solid-color-c94c06 a:focus,
.solid-color-333333, .solid-color-333333:hover, .solid-color-333333:focus, .solid-color-333333 a, .solid-color-333333 a:hover, .solid-color-333333 a:focus,
.solid-color-666666, .solid-color-666666:hover, .solid-color-666666:focus, .solid-color-666666 a, .solid-color-666666 a:hover, .solid-color-666666 a:focus,
.solid-color-005ead, .solid-color-005ead:hover, .solid-color-005ead:focus, .solid-color-005ead a, .solid-color-005ead a:hover, .solid-color-005ead a:focus,
.solid-color-028477, .solid-color-028477:hover, .solid-color-028477:focus, .solid-color-028477 a, .solid-color-028477 a:hover, .solid-color-028477 a:focus,
.solid-color-d8197f, .solid-color-d8197f:hover, .solid-color-005EAD:focus, .solid-color-005EAD a, .solid-color-005EAD a:hover, .solid-color-005EAD a:focus,
.solid-color-00a1e0, .solid-color-00a1e0:hover, .solid-color-00a1e0:focus, .solid-color-00a1e0 a, .solid-color-00a1e0 a:hover, .solid-color-00a1e0 a:focus,
.solid-color-ff5733, .solid-color-ff5733:hover, .solid-color-ff5733:focus, .solid-color-ff5733 a, .solid-color-ff5733 a:hover, .solid-color-ff5733 a:focus,
.solid-color-7c6992, .solid-color-7c6992:hover, .solid-color-7c6992:focus, .solid-color-7c6992 a, .solid-color-7c6992 a:hover, .solid-color-7c6992 a:focus,
.solid-color-33ff82, .solid-color-33ff82:hover, .solid-color-33ff82:focus, .solid-color-33ff82 a, .solid-color-33ff82 a:hover, .solid-color-33ff82 a:focus,
.solid-color-335aff, .solid-color-335aff:hover, .solid-color-335aff:focus, .solid-color-335aff a, .solid-color-335aff a:hover, .solid-color-335aff a:focus,
.solid-color-c9c9c9, .solid-color-c9c9c9:hover, .solid-color-c9c9c9:focus, .solid-color-c9c9c9 a, .solid-color-c9c9c9 a:hover, .solid-color-c9c9c9 a:focus,
.solid-color-424242, .solid-color-424242:hover, .solid-color-424242:focus, .solid-color-424242 a, .solid-color-424242 a:hover, .solid-color-424242 a:focus {background: unset; color: unset; text-decoration: unset; border: unset;}

.solid-color-fff, .solid-color-fff:hover, .solid-color-fff:focus, .solid-color-fff a, .solid-color-fff a:hover, .solid-color-fff a:focus,
.solid-color-003b71, .solid-color-003b71:hover, .solid-color-003b71:focus, .solid-color-003b71 a, .solid-color-003b71 a:hover, .solid-color-003b71 a:focus,
.solid-color-c94c04, .solid-color-c94c04:hover, .solid-color-c94c04:focus, .solid-color-c94c04 a, .solid-color-c94c04 a:hover, .solid-color-c94c04 a:focus,
.solid-color-005ead, .solid-color-005ead:hover, .solid-color-005ead:focus, .solid-color-005ead a, .solid-color-005ead a:hover, .solid-color-005ead a:focus,
.solid-color-028477, .solid-color-028477:hover, .solid-color-028477:focus, .solid-color-028477 a, .solid-color-028477 a:hover, .solid-color-028477 a:focus,
.solid-color-d8197f, .solid-color-d8197f:hover, .solid-color-d8197f:focus, .solid-color-d8197f a, .solid-color-d8197f a:hover, .solid-color-d8197f a:focus,
.solid-color-f5f5f5, .solid-color-f5f5f5:hover, .solid-color-f5f5f5:focus, .solid-color-f5f5f5 a, .solid-color-f5f5f5 a:hover, .solid-color-f5f5f5 a:focus,
.solid-color-333333, .solid-color-333333:hover, .solid-color-333333:focus, .solid-color-333333 a, .solid-color-333333 a:hover, .solid-color-333333 a:focus,
.solid-color-484848, .solid-color-484848:hover, .solid-color-484848:focus, .solid-color-484848 a, .solid-color-484848 a:hover, .solid-color-484848 a:focus,
.solid-color-d4e1ef, .solid-color-d4e1ef:hover, .solid-color-d4e1ef:focus, .solid-color-d4e1ef a, .solid-color-d4e1ef a:hover, .solid-color-d4e1ef a:focus,
.solid-color-ff5733, .solid-color-ff5733:hover, .solid-color-ff5733:focus, .solid-color-ff5733 a, .solid-color-ff5733 a:hover, .solid-color-ff5733 a:focus,
.solid-color-b9ff33, .solid-color-b9ff33:hover, .solid-color-b9ff33:focus, .solid-color-b9ff33 a, .solid-color-b9ff33 a:hover, .solid-color-b9ff33 a:focus,
.solid-color-33ff82, .solid-color-33ff82:hover, .solid-color-33ff82:focus, .solid-color-33ff82 a, .solid-color-33ff82 a:hover, .solid-color-33ff82 a:focus,
.solid-color-335aff, .solid-color-335aff:hover, .solid-color-335aff:focus, .solid-color-335aff a, .solid-color-335aff a:hover, .solid-color-335aff a:focus,
.solid-color-c9c9c9, .solid-color-c9c9c9:hover, .solid-color-c9c9c9:focus, .solid-color-c9c9c9 a, .solid-color-c9c9c9 a:hover, .solid-color-c9c9c9 a:focus,
.solid-color-424242, .solid-color-424242:hover, .solid-color-424242:focus, .solid-color-424242 a, .solid-color-424242 a:hover, .solid-color-424242 a:focus,
.solid-color-ffc0cb, .solid-color-ffc0cb:hover, .solid-color-ffc0cb:focus, .solid-color-ffc0cb a, .solid-color-ffc0cb a:hover, .solid-color-ffc0cb a:focus,
.solid-color-f2f2f2, .solid-color-f2f2f2:hover, .solid-color-f2f2f2:focus, .solid-color-f2f2f2 a, .solid-color-f2f2f2 a:hover, .solid-color-f2f2f2 a:focus,
.solid-color-ebebeb, .solid-color-ebebeb:hover, .solid-color-ebebeb:focus, .solid-color-ebebeb a, .solid-color-ebebeb a:hover, .solid-color-ebebeb a:focus,
.solid-color-e75480, .solid-color-e75480:hover, .solid-color-e75480:focus, .solid-color-e75480 a, .solid-color-e75480 a:hover, .solid-color-e75480 a:focus {background: unset; color: unset; text-decoration: unset; border: unset;}


/*** the following affects current background and cta button options*/
/*universal*/
.global-cta-btn a {text-align: center; padding: 10px 20px; width: auto; margin-top: 15px; font-size: 1.8rem; border-radius: 5px; text-decoration: none;}

/*color specific*/
/*truist specific*/
.global-cta-btn a {background: transparent;  border: 2px solid #2e1a47; color: #2e1a47;}
.global-cta-btn a:hover, .global-cta-btn a:focus {color: #fff; background: #2e1a47;}

/***GLOBAL WHITE***/
/*container - Global White*/
/*cta - Global White*/
.global-cta-btn .solid-color-fff,
.gridlayoutcontainer > div.solid-color-fff {background:#fff;}
.gridlayoutcontainer > div.solid-color-fff a {}
.gridlayoutcontainer > div.solid-color-fff a:hover, .gridlayoutcontainer > div.solid-color-fff a:focus {}
.global-cta-btn .solid-color-fff {}
.global-cta-btn .solid-color-fff:hover,
.global-cta-btn .solid-color-fff:focus {}

/***TRUIST MIDNIGHT PURPLE***/
/*container - MP*/
/*cta - MP*/
/*temp fix*/
.global-cta-btn .solid-color-ff5733,
.gridlayoutcontainer > div.solid-color-ff5733 {background:#2e1a47; color:#fff;}
.gridlayoutcontainer > div.solid-color-ff5733 a {}
.gridlayoutcontainer > div.solid-color-ff5733 a:hover, .gridlayoutcontainer > div.solid-color-ff5733 a:focus {}
.global-cta-btn .solid-color-ff5733 {color:#fff;}
.global-cta-btn .solid-color-ff5733:hover,
.global-cta-btn .solid-color-ff5733:focus {color:#fff;}
/*correct class name for style*/
.global-cta-btn .solid-color-2e1a47,
.gridlayoutcontainer > div.solid-color-2e1a47 {background:#2e1a47; color:#fff;}
.gridlayoutcontainer > div.solid-color-2e1a47 a {}
.gridlayoutcontainer > div.solid-color-2e1a47 a:hover, .gridlayoutcontainer > div.solid-color-ff5733 a:focus {}
.global-cta-btn .solid-color-2e1a47 {color:#fff;}
.global-cta-btn .solid-color-2e1a47:hover,
.global-cta-btn .solid-color-2e1a47:focus {color:#fff;}

/***TRUIST DUSK PURPLE***/
/*container - DP*/
/*cta - DP*/
/*temp fix*/
.global-cta-btn .solid-color-b9ff33,
.gridlayoutcontainer > div.solid-color-b9ff33 {background:#7c6992; color:#fff;}
.gridlayoutcontainer > div.solid-color-b9ff33 a {}
.gridlayoutcontainer > div.solid-color-b9ff33 a:hover, .gridlayoutcontainer > div.solid-color-b9ff33 a:focus {}
.global-cta-btn .solid-color-b9ff33 {color:#fff;}
.global-cta-btn .solid-color-b9ff33:hover,
.global-cta-btn .solid-color-b9ff33:focus {color:#fff;}
/*correct class name for style*/
.global-cta-btn .solid-color-7c6992,
.gridlayoutcontainer > div.solid-color-7c6992 {background:#7c6992; color:#fff;}
.gridlayoutcontainer > div.solid-color-7c6992 a {}
.gridlayoutcontainer > div.solid-color-7c6992 a:hover, .gridlayoutcontainer > div.solid-color-7c6992 a:focus {}
.global-cta-btn .solid-color-7c6992 {color:#fff;}
.global-cta-btn .solid-color-7c6992:hover,
.global-cta-btn .solid-color-7c6992:focus {color:#fff;}

/***TRUIST DAWN PURPLE***/
/*container - DP2*/
/*cta - DP*/
/*temp fix*/
.global-cta-btn .solid-color-33ff82,
.gridlayoutcontainer > div.solid-color-33ff82 {background:#afabc9;}
.gridlayoutcontainer > div.solid-color-33ff82 a {}
.gridlayoutcontainer > div.solid-color-33ff82 a:hover, .gridlayoutcontainer > div.solid-color-33ff82 a:focus {}
.global-cta-btn .solid-color-33ff82 {}
.global-cta-btn .solid-color-33ff82:hover,
.global-cta-btn .solid-color-33ff82:focus {}
/*correct class name for style*/
.global-cta-btn .solid-color-afabc9,
.gridlayoutcontainer > div.solid-color-afabc9 {background:#afabc9;}
.gridlayoutcontainer > div.solid-color-afabc9 a {}
.gridlayoutcontainer > div.solid-color-afabc9 a:hover, .gridlayoutcontainer > div.solid-color-afabc9 a:focus {}
.global-cta-btn .solid-color-afabc9 {}
.global-cta-btn .solid-color-afabc9:hover,
.global-cta-btn .solid-color-afabc9:focus {}

/***TRUIST SKY BLUE***/
/*container - SB*/
/*cta - SB*/
/*temp fix*/
.global-cta-btn .solid-color-335aff,
.gridlayoutcontainer > div.solid-color-335aff {background:#b0e0e2;}
.gridlayoutcontainer > div.solid-color-335aff a {}
.gridlayoutcontainer > div.solid-color-335aff a:hover, .gridlayoutcontainer > div.solid-color-335aff a:focus {}
.global-cta-btn .solid-color-335aff {}
.global-cta-btn .solid-color-335aff:hover,
.global-cta-btn .solid-color-335aff:focus {}
/*correct class name for style*/
.global-cta-btn .solid-color-b0e0e2,
.gridlayoutcontainer > div.solid-color-b0e0e2 {background:#b0e0e2;}
.gridlayoutcontainer > div.solid-color-b0e0e2 a {}
.gridlayoutcontainer > div.solid-color-b0e0e2 a:hover, .gridlayoutcontainer > div.solid-color-b0e0e2 a:focus {}
.global-cta-btn .solid-color-b0e0e2 {}
.global-cta-btn .solid-color-b0e0e2:hover,
.global-cta-btn .solid-color-b0e0e2:focus {}

/***TRUIST LIGHT GRAY***/
/*container - Light Gray*/
/*cta - Light Gray*/
.global-cta-btn .solid-color-c9c9c9,
.gridlayoutcontainer > div.solid-color-c9c9c9 {background:#c9c9c9;}
.gridlayoutcontainer > div.solid-color-c9c9c9 a {}
.gridlayoutcontainer > div.solid-color-c9c9c9 a:hover, .gridlayoutcontainer > div.solid-color-c9c9c9 a:focus {}
.global-cta-btn .solid-color-c9c9c9 {}
.global-cta-btn .solid-color-c9c9c9:hover,
.global-cta-btn .solid-color-c9c9c9:focus {}

/***TRUIST MID GRAY***/
/*container - does not exist*/
/*cta - does not exist*/
/*add new*/
.global-cta-btn .solid-color-a8a8a8,
.gridlayoutcontainer > div.solid-color-a8a8a8 {background:#a8a8a8;}
.gridlayoutcontainer > div.solid-color-a8a8a8 a {}
.gridlayoutcontainer > div.solid-color-a8a8a8 a:hover, .gridlayoutcontainer > div.solid-color-424242 a:focus {}
.global-cta-btn .solid-color-a8a8a8 {}
.global-cta-btn .solid-color-a8a8a8:hover,
.global-cta-btn .solid-color-a8a8a8:focus {}

/***TRUIST DARK GRAY***/
/*container - does not exist*/
/*cta - does not exist*/
/*add new*/
.global-cta-btn .solid-color-787878,
.gridlayoutcontainer > div.solid-color-787878 {background:#787878; color:#fff;}
.gridlayoutcontainer > div.solid-color-787878 a {}
.gridlayoutcontainer > div.solid-color-787878 a:hover, .gridlayoutcontainer > div.solid-color-787878 a:focus {}
.global-cta-btn .solid-color-787878 {color:#fff;}
.global-cta-btn .solid-color-787878:hover,
.global-cta-btn .solid-color-787878:focus {color:#fff;}

/***TRUIST DARKER GRAY***/
/*container - Gray92*/
/*cta - Gray92*/
/*temp fix*/
.global-cta-btn .solid-color-ebebeb,
.gridlayoutcontainer > div.solid-color-ebebeb {background:#707070;}
.gridlayoutcontainer > div.solid-color-ebebeb a {}
.gridlayoutcontainer > div.solid-color-ebebeb a:hover, .gridlayoutcontainer > div.solid-color-ebebeb a:focus {}
.global-cta-btn .solid-color-ebebeb {}
.global-cta-btn .solid-color-ebebeb:hover,
.global-cta-btn .solid-color-ebebeb:focus {}
/*correct class name for style*/
.global-cta-btn .solid-color-707070,
.gridlayoutcontainer > div.solid-color-707070 {background:#707070; color:#fff;}
.gridlayoutcontainer > div.solid-color-707070 a {}
.gridlayoutcontainer > div.solid-color-707070 a:hover, .gridlayoutcontainer > div.solid-color-707070 a:focus {}
.global-cta-btn .solid-color-707070 {color:#fff;}
.global-cta-btn .solid-color-707070:hover,
.global-cta-btn .solid-color-707070:focus {color:#fff;}

/***TRUIST DARKEST GRAY***/
/*container - Global Charcoal*/
/*cta - Global Charcoal*/
/*temp fix*/
.global-cta-btn .solid-color-484848,
.gridlayoutcontainer > div.solid-color-484848 {background:#424242; color:#fff;}
.gridlayoutcontainer > div.solid-color-484848 a {}
.gridlayoutcontainer > div.solid-color-484848 a:hover, .gridlayoutcontainer > div.solid-color-484848 a:focus {}
.global-cta-btn .solid-color-484848 {color:#fff;}
.global-cta-btn .solid-color-484848:hover,
.global-cta-btn .solid-color-484848:focus {color:#fff;}
/*correct class name for style*/
.global-cta-btn .solid-color-424242,
.gridlayoutcontainer > div.solid-color-424242 {background:#424242; color:#fff;}
.gridlayoutcontainer > div.solid-color-424242 a {}
.gridlayoutcontainer > div.solid-color-424242 a:hover, .gridlayoutcontainer > div.solid-color-424242 a:focus {}
.global-cta-btn .solid-color-424242 {color:#fff;}
.global-cta-btn .solid-color-424242:hover,
.global-cta-btn .solid-color-424242:focus {color:#fff;}

/***TRUIST LIGHTEST GRAY***/
/*container - Gray*/
/*cta button - Gray*/
/*temp fix*/
.global-cta-btn .solid-color-f2f2f2,
.gridlayoutcontainer > div.solid-color-f2f2f2 {background:#f7f7f7;}
.gridlayoutcontainer > div.solid-color-f2f2f2 a {}
.gridlayoutcontainer > div.solid-color-f2f2f2 a:hover, .gridlayoutcontainer > div.solid-color-f2f2f2 a:focus {}
.global-cta-btn .solid-color-f2f2f2 {}
.global-cta-btn .solid-color-f2f2f2:hover,
.global-cta-btn .solid-color-f2f2f2:focus {}
/*correct class name for style*/
.global-cta-btn .solid-color-f7f7f7,
.gridlayoutcontainer > div.solid-color-f7f7f7 {background:#f7f7f7;}
.gridlayoutcontainer > div.solid-color-f7f7f7 a {}
.gridlayoutcontainer > div.solid-color-f7f7f7 a:hover, .gridlayoutcontainer > div.solid-color-f7f7f7 a:focus {}
.global-cta-btn .solid-color-f7f7f7 {}
.global-cta-btn .solid-color-f7f7f7:hover,
.global-cta-btn .solid-color-f7f7f7:focus {}

/*HERITAGE COLORS*/

/***SUNTRUST DARK BLUE***/
/*container - Global Dark Blue*/
/*cta - default NEED TO FIX THIS SO THAT THE CLASS IS APPLIED WHEN OPTION SELECTED*/
.global-cta-btn .solid-color-003b71,
.gridlayoutcontainer > div.solid-color-003b71 {background:#003b71; color:#fff;}
.gridlayoutcontainer > div.solid-color-003b71 a {}
.gridlayoutcontainer > div.solid-color-003b71 a:hover, .gridlayoutcontainer > div.solid-color-003b71 a:focus {}
.global-cta-btn .solid-color-003b71 {color:#fff;}
.global-cta-btn .solid-color-003b71:hover,
.global-cta-btn .solid-color-003b71:focus {color:#fff;}

/***SUNTRUST ORANGE***/
/*container - Global Orange*/
/*cta - Global Orange*/
.global-cta-btn .solid-color-c94c04,
.gridlayoutcontainer > div.solid-color-c94c04 {background:#c94c04; color:#fff;}
.gridlayoutcontainer > div.solid-color-c94c04 a {}
.gridlayoutcontainer > div.solid-color-c94c04 a:hover, .gridlayoutcontainer > div.solid-color-c94c04 a:focus {}
.global-cta-btn .solid-color-c94c04 {color:#fff;}
.global-cta-btn .solid-color-c94c04:hover,
.global-cta-btn .solid-color-c94c04:focus {color:#fff;}

/***SUNTRUST LIGHT BLUE***/
/*container - Global Light Blue*/
/*cta - Global Light Blue*/
.global-cta-btn .solid-color-005ead,
.gridlayoutcontainer > div.solid-color-005ead {background:#005ead; color:#fff;}
.gridlayoutcontainer > div.solid-color-005ead a {}
.gridlayoutcontainer > div.solid-color-005ead a:hover, .gridlayoutcontainer > div.solid-color-005ead a:focus {}
.global-cta-btn .solid-color-005ead {color:#fff;}
.global-cta-btn .solid-color-005ead:hover,
.global-cta-btn .solid-color-028477:focus {color:#fff;}

/***SUNTRUST COLBALT***/
/*container - Global Colbalt*/
/*cta - Global Colbalt*/
.global-cta-btn .solid-color-028477,
.gridlayoutcontainer > div.solid-color-028477 {background:#028477; color:#fff;}
.gridlayoutcontainer > div.solid-color-028477 a {}
.gridlayoutcontainer > div.solid-color-028477 a:hover, .gridlayoutcontainer > div.solid-color-028477 a:focus {}
.global-cta-btn .solid-color-028477 {color:#fff;}
.global-cta-btn .solid-color-028477:hover,
.global-cta-btn .solid-color-028477:focus {color:#fff;}

/***SUNTRUST PINK***/
/*container - Global Pink*/
/*cta - Global Pink*/
.global-cta-btn .solid-color-d8197f,
.gridlayoutcontainer > div.solid-color-d8197f {background:#d8197f; color:#fff;}
.gridlayoutcontainer > div.solid-color-d8197f a {}
.gridlayoutcontainer > div.solid-color-d8197f a:hover, .gridlayoutcontainer > div.solid-color-d8197f a:focus {}
.global-cta-btn .solid-color-d8197f {color:#fff;}
.global-cta-btn .solid-color-d8197f:hover,
.global-cta-btn .solid-color-d8197f:focus {color:#fff;}

/***SUNTRUST WHITE SMOKE***/
/*container - Global White Smoke*/
/*cta - Global White Smoke*/
.global-cta-btn .solid-color-f5f5f5,
.gridlayoutcontainer > div.solid-color-f5f5f5 {background:#f5f5f5;}
.gridlayoutcontainer > div.solid-color-f5f5f5 a {}
.gridlayoutcontainer > div.solid-color-f5f5f5 a:hover, .gridlayoutcontainer > div.solid-color-f5f5f5 a:focus {}
.global-cta-btn .solid-color-f5f5f5 {/*color:#707070;*/}
.global-cta-btn .solid-color-f5f5f5:hover,
.global-cta-btn .solid-color-f5f5f5:focus {/*color:#707070;*/}

/***SUNTRUST DARK GRAY***/
/*container - Global Dark Gray*/
/*cta - Global Dark Gray*/
.global-cta-btn .solid-color-333333,
.gridlayoutcontainer > div.solid-color-333333 {background:#333; color:#fff;}
.gridlayoutcontainer > div.solid-color-333333 a {}
.gridlayoutcontainer > div.solid-color-333333 a:hover, .gridlayoutcontainer > div.solid-color-333333 a:focus {}
.global-cta-btn .solid-color-333333 {color:#fff;}
.global-cta-btn .solid-color-333333:hover,
.global-cta-btn .solid-color-333333:focus {color:#fff;}

/***GLOBAL CRE WHITE ICE***/
/*container - Global CRE White Ice*/
/*cta - Global CRE White Ice*/
.global-cta-btn .solid-color-d4e1ef,
.gridlayoutcontainer > div.solid-color- {background:#d4e1ef; color:#003b71;}
.gridlayoutcontainer > div.solid-color-d4e1ef a {}
.gridlayoutcontainer > div.solid-color-d4e1ef a:hover, .gridlayoutcontainer > div.solid-color-d4e1ef a:focus {}
.global-cta-btn .solid-color-d4e1ef {color:#003b71;}
.global-cta-btn .solid-color-d4e1ef:hover,
.global-cta-btn .solid-color-d4e1ef:focus {color:#003b71;}

/***REMOVE***/
/*container - Pink*/
/*cta - Pink*/
.global-cta-btn .solid-color-ffc0cb,
.gridlayoutcontainer > div.solid-color-ffc0cb {background:#ffc0cb; color:#fff;}
.gridlayoutcontainer > div.solid-color-ffc0cb a {}
.gridlayoutcontainer > div.solid-color-ffc0cb a:hover, .gridlayoutcontainer > div.solid-color-ffc0cb a:focus {}
.global-cta-btn .solid-color-ffc0cb {color:#fff;}
.global-cta-btn .solid-color-ffc0cb:hover,
.global-cta-btn .solid-color-ffc0cb:focus {color:#fff;}

/***REMOVE***/
/*container - Dark Pink*/
/*cta button - Dark Pink*/
.global-cta-btn .solid-color-e75480,
.gridlayoutcontainer > div.solid-color-e75480 {background:#e75480; color:#fff;}
.gridlayoutcontainer > div.solid-color-e75480 a {}
.gridlayoutcontainer > div.solid-color-e75480 a:hover, .gridlayoutcontainer > div.solid-color-e75480 a:focus {}
.global-cta-btn .solid-color-e75480 {color:#fff;}
.global-cta-btn .solid-color-e75480:hover,
.global-cta-btn .solid-color-e75480:focus {color:#fff;}

/*CTA & CONTAINER COLOR FIX END*/
/*****/

/**/
/**/
/**/

/*GLOBAL NAVIGATION FIX*/

/***unset breakpoint 992px values***/
/*unset client-lib css; do not include*/
/*navigation-portrait*/
.navigation-portrait {
	height: initial;
}
.navigation-portrait .nav-brand {
	font-size: initial;
	line-height: initial;
}
.navigation-portrait .nav-toggle{
	display: initial;
}
.navigation-portrait .nav-menus-wrapper {
	width: initial;
	height: initial;
	top: initial;
	left: initial;
	position: initial;
	background-color: initial;
	z-index: initial;
	overflow-y: initial;
	-webkit-overflow-scrolling: initial;
	-webkit-transition-duration: initial;
	transition-duration: initial;
	-webkit-transition-timing-function: initial;
	transition-timing-function: initial;
}
.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
	left: initial;
	right: initial;
}
.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
	left: initial;
}
.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
	left: initial;
	right: initial;
}
.navigation-portrait .nav-menus-wrapper-close-button {
	display: initial;
	z-index: initial;
	position: initial;
}
.navigation-portrait .nav-menu {
	width: initial !important;
	margin: initial !important;
	padding-top: initial;
}
.navigation-portrait .nav-menu > li {
	width: initial;
	position: initial;
	border-top: initial;
}
.navigation-portrait .nav-menu > li:last-child {
	border-bottom: initial;
}
.navigation-portrait .nav-menu > li > a {
	width: initial;
	height: initial;
	padding: initial;
}
.navigation-portrait .nav-menu.nav-menu-social {
	width: initial;
	text-align: initial;
}
.navigation-portrait .nav-menu.nav-menu-social > li {
	width: initial;
}
.navigation-portrait .nav-menu.nav-menu-social > li > a {
	padding: initial;
}
.submenu-indicator {
	margin-left: initial; 
	margin-top: initial; 
	float: initial;
	-webkit-transition:all initial;
	transition:all initial;}
.navigation-portrait .submenu-indicator {
	width: initial;
	height: initial;
	margin-top: initial;
	position: initial;
	top: initial;
	right: initial;
	text-align: initial;
	z-index: initial;
}
.navigation-portrait .submenu-indicator-chevron {
	position: initial;
	top: initial;
	left: initial;
}
.navigation-portrait .nav-search {
	height: initial;
	padding: initial;
	margin-right: initial;
}
.navigation-portrait .nav-search-button {
	width: initial;
	height: initial;
	line-height: initial;
	font-size: initial;
}
.navigation-portrait .nav-search-inner {
	height: initial;
}
.navigation-portrait .nav-search-inner input[type=text], .navigation-portrait .nav-search-inner input[type=search] {
	height: initial;
	font-size: initial;
	line-height: initial;
}
.navigation-portrait .nav-search-close-button {
	top: initial;
	right: initial;
}
.navigation-portrait .nav-button {
	width: initial;
	margin: initial;
}
.navigation-portrait .nav-text {
	width: initial;
	margin: initial;
}
.navigation-portrait .nav-text + ul {
	margin-top: initial;
}
.navigation-portrait .nav-dropdown {
	width: initial;
	position: initial;
	left: initial;
}
.navigation-portrait .nav-dropdown > li > a {
	padding: initial;
}
.navigation-portrait .nav-dropdown > li > ul > li > a {
	padding-left: initial;
}
.navigation-portrait .nav-dropdown > li > ul > li > ul > li > a {
	padding-left: initial;
}
.navigation-portrait .nav-dropdown > li > ul > li > ul > li > ul > li > a {
	padding-left: initial;
}
.navigation-portrait .nav-dropdown >li > ul > li > ul > li > ul > li > ul > li > a {
	padding-left: initial;
}
.navigation-portrait .nav-menu > li > a {
	width: initial;
	height: initial;
	padding: initial;
}
/*navigation landscape*/
.navigation-landscape .nav-menu.nav-menu-centered {
	float: initial;
	text-align: initial;
}
.navigation-landscape .nav-menu.nav-menu-centered > li {
	float: initial;
}
@media only screen and (max-width:991px){
	.nav-menu>li>a.nav-specialty-item {
		width: initial;
		margin-left: initial;
	}
}
@media (min-width: 992px){
	.nav-menus-wrapper .nav-brand > img {
		display: initial;
	}
	.nav-menu {
		float: initial;
	}
	.nav-menu>li>a:hover {
		background-color: initial;
		border-radius: initial;
	}
	.nav-menu>li>a.nav-dropdown-link:hover,
	.nav-menu>li.focus>a.nav-dropdown-link {
		background-color: initial;
		border-radius: initial;
	}
	.nav-menu>li>a.nav-dropdown-link:hover::after,
	.nav-menu>li.focus>a.nav-dropdown-link::after {
		content: "";
		height: initial;
		width: initial;
		margin-right: initial;
		background-color: initial;
		display: initial;
	}
	.nav-dropdown {
		box-shadow: initial;
		background-color: initial;
		padding: initial;
		margin-left:initial
}
	.container {
		max-width: initial;
	}
	.nav-button-icon{
		display: initial
}
}
@media (max-width: 992px){
	.nav-header {
		width: initial;
		text-align: initial;
	}
	.nav-brand {
		display:initial;
	}
	.nav-brand > img {
		margin: initial;
	}
	.nav-menus-wrapper .nav-brand > img {
		margin: initial;
		display: initial;
	}
	.navigation-portrait .nav-menu > li > a {
		padding: initial;
		margin: initial;
	}
	.nav-menu > li > a {
		color: initial;
	}
	.navigation-portrait .nav-menu>li {
		border-top: initial !important;
		border-bottom: initial !important;
		margin-bottom: initial;
	}
	.navigation-portrait .nav-menu>li:last-child {
		border-bottom: initial !important;
	}
	.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a {
		color: initial;
	}
	.nav-menu>li>a.nav-specialty-item {
		margin: initial !important;
		display: initial !important;
		text-align: initial !important;
		width: initial !important;
		padding: initial;
		border: initial;
	}
	.nav-menu>li>a.nav-specialty-item:hover,
	.nav-menu>li>a.nav-specialty-item:focus {
		color: initial;
		background: initial;
		border: initial;
	}
	.nav-dropdown > li > a, .megamenu-list > li > a {
		width: initial !important;
	}
	.nav-dropdown >li >a {
		background-color: initial !important;
		border-bottom: initial !important;
	}
}
/***END unset breakpoint 992px values***/


/*****/
/*****/
/*****/

/*****/
/*****/
/*****/


/*** FIX: undo current clientlib css -- need to remove from clientlib*/
/*note: remove lines 7412-7537 in clientlib-base and replace with below*/


/*****/
/*****/
/*****/

/*****/
/*****/
/*****/


/**GLOBAL NAVIGATION**/
/***component css***/
.globalnavigation .container {
	max-width: none;
	padding: 0;
	margin: auto;
}
.globalnavigation .nav-brand img {
    max-height: 7.5rem;
    float: left;
}
.globalnavigation .dropdown-menu {
	left: unset;
	right: 0
}
/***bootstrap css***/
/*navigation*/
.globalnavigation .navigation {
	width: 100%;
	height: auto;
	display: table;
	position: relative;
	font-family: inherit;
}
.globalnavigation .navigation * {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
}
.globalnavigation .nav-header {
	float: none;
}

.globalnavigation .nav-brand{
	line-height: 9rem;
	padding: 0;
	color: #726785;
	font-size: 2.4rem;
	text-decoration: none !important;
	margin: 0 auto;
}
.globalnavigation .nav-brand:hover,
.globalnavigation .nav-brand:focus {
	color: #726785;
}
.globalnavigation .nav-brand > img {
    max-width: none;
}
.globalnavigation .nav-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	font-size: 0;
}
.globalnavigation .nav-menu > li {
	display: inline-block;
	float: none;
	text-align: left;
}

.globalnavigation .nav-menu > li > a {
	display: flex;
	align-items: center;
	color: #2e1a47;
	text-decoration: none;
	font-size: 1.8rem;
	font-weight: 300;
	padding: 1.2rem;
	margin: .6rem;
	border: 2px solid transparent;
	border-radius: 4px;
	-webkit-transition: color .3s, background .3s;
	transition: color .3s, background .3s;
}
.globalnavigation .nav-menu > li:hover > a,
.globalnavigation .nav-menu > li.active > a,
.globalnavigation .nav-menu > li.focus > a {
	color: #2e1a47;
}
.globalnavigation .nav-menu > li > a > i,
.globalnavigation .nav-menu > li > a > [class*=ion-] {
	width: 1.8rem;
	height: 1.6rem;
	line-height: 1.6rem;
	-webkit-transform: scale(1.4);
	transform: scale(1.4);
}
.globalnavigation .nav-menu > li > a > [class*=ion-] {
	width: 1.6rem;
	display: inline-block;
	-webkit-transform: scale(1.8);
	transform: scale(1.8);
}
.globalnavigation .nav-menu > li > a.nav-specialty-item {
	border: 2px solid #2e1a47;
    padding: 1.2rem;
    margin: .6rem;
	border-radius: 4px;
	font-weight: 300;
	white-space: nowrap;
}
.globalnavigation .nav-menu > li > a.nav-specialty-item:hover {
	color: #fff;
	background: #2e1a47;
	border: 2px solid #2e1a47;
}
.globalnavigation .nav-menu > li > a.nav-specialty-item:focus {
	color: #fff;
	background: #2e1a47;
	border: 2px solid #2e1a47;
}
.globalnavigation .submenu-indicator-chevron {
	height: 3px;
	width: 3px;
	display: inline-block;
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-bottom: 0;
	border-left: .3em solid transparent;
	margin-bottom: 3px;
	margin-right: 3px;
}
.globalnavigation .nav-dropdown {
	min-width: 210px;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	list-style: none;
	z-index: 98;
	white-space: nowrap;
}
.globalnavigation .nav-dropdown::before {
	padding-top: 10px;
}
.globalnavigation .nav-dropdown::after {
	padding-bottom: 10px;
}
.globalnavigation .nav-dropdown .nav-dropdown {
	left: 100%;
}
.globalnavigation .nav-dropdown ul > li,
.globalnavigation .nav-dropdown > li {
	width: auto;
	float: none;
	clear: none;
	position: static;
	text-align: left;
	white-space: normal;
	list-style: none;
	margin: 1rem;
}
.globalnavigation .nav-dropdown ul > li > a,
.globalnavigation .nav-dropdown > li > a {
	width: auto;
	padding: 0;
	display: inline-block;
	text-decoration: none;
	float: none;
	font-size: 1.8rem;
	color: #fff;
	background-color: #2e1a47;
	line-height: 1em;
	margin: 0;
	font-weight: 300;
	white-space: nowrap;
}
.globalnavigation .nav-dropdown ul > li > a::after,
.globalnavigation .nav-dropdown li > a::after {
	border-bottom: 2px solid #000;
}
.globalnavigation .nav-dropdown ul > li:hover > a,
.globalnavigation .nav-dropdown ul > li:focus > a,
.globalnavigation .nav-dropdown ul > li > a:hover, 
.globalnavigation .nav-dropdown ul > li > a:focus,
.globalnavigation .nav-dropdown > li:hover > a,
.globalnavigation .nav-dropdown > li:focus > a,
.globalnavigation .nav-dropdown > li > a:hover, 
.globalnavigation .nav-dropdown > li > a:focus  {
	color: #afabc9;
}
.globalnavigation .nav-dropdown.nav-dropdown-left {
	right: 0;
}
.globalnavigation .nav-dropdown ul > li > .nav-dropdown-left,
.globalnavigation .nav-dropdown > li > .nav-dropdown-left {
	left: auto;
	right: 100%;
}
.globalnavigation .navigation-landscape .nav-dropdown.nav-dropdown-left > li > a {
	text-align: right;
}
.globalnavigation .nav-button-icon {
	background: none;
	border: 0/
}
.globalnavigation .nav-button {
	margin: 18px 15px 0;
	padding: 8px 14px;
	display: inline-block;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	border-radius: 4px;
}
.globalnavigation .nav-button:hover,
.globalnavigation .nav-button:focus {
	color: #fff;
	text-decoration: none;
}
.globalnavigation .nav-text {
	margin: 25px 15px;
	display: inline-block;
	color: #343a40;
	font-size: 1.4rem;
}
.globalnavigation .submenu-indicator {
	margin-left: 1rem;
	margin-top: 0;
	float: none;
	-webkit-transition: all .2s;
	transition: all .2s;
}
/*desktop*/
@media (min-width: 1201px){
    .globalnavigation .navigation {
		display: flex;
        align-items: center;
		justify-content: flex-start;
	}
	.globalnavigation .nav-menus-wrapper {
		display: flex;
		height: 9rem;
		align-items: center;
		margin-left: auto;
	}
	.globalnavigation .nav-menus-wrapper .nav-brand > img {
		display: none;
	}
	.globalnavigation .nav-menu {
		float: none;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		margin-left: 4rem;
    }
    .globalnavigation .nav-menu > li {
		text-align: center;
		width: auto;
	}
	.globalnavigation .nav-menu > li > a {
		align-items: center;
		justify-content: center;
	}
	.globalnavigation .nav-menu > li > a:hover {
		background-color: #afabc9;
        border-radius: 4px;
	}
	.globalnavigation .nav-menu li > a.nav-dropdown-link:hover,
	.globalnavigation .nav-menu > li.focus > a.nav-dropdown-link {
		background-color: transparent;
		border-radius: 0;
		position: relative;
	}
	
	.globalnavigation .nav-menu > li > a.nav-dropdown-link:hover::after,
	.globalnavigation .nav-menu > li.focus > a.nav-dropdown-link::after {
		content: "";
		height: 2px;
		width: calc(100% - 4.3rem);
		background-color: #2e1a47;
		position: absolute;
		bottom: .5rem;
		left: 1rem;
	}
	.globalnavigation .nav-menu > li:last-child > .nav-dropdown {
		right: 0;
		margin-right: 1.8rem;
		margin-left: 0;
	}
	.globalnavigation .nav-dropdown {
		box-shadow: 0 0 1rem rgba(0,0,0,0.2);
		background-color: #2e1a47;
		padding: 2rem 4rem 2rem 2rem;
		margin-left: 1.8rem;
		border-radius: .4rem;
	}
	.globalnavigation .nav-button-icon { 
		display: none;
    }
}
/*desktop - IE10+ CSS here */
@media all and (min-width: 1201px) and (max-width: 1440px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.globalnavigation .nav-menu > li {width: 100%;}
}
/*mobile & tablet*/
@media (max-width: 1200px){
	.globalnavigation .nav-header {
		width: 100%;
		text-align: center;
    }
    .globalnavigation .nav-brand > img { 
		margin: 0 auto;
		display: inline-block;
		max-width: 20rem;
	}
	.globalnavigation .nav-brand img {
        margin: 0 auto;
		float: none;
	}
	.globalnavigation .nav-button-icon { 
		display: block;
    }
	.globalnavigation .nav-toggle,
	.globalnavigation .navigation-portrait .nav-toggle {
		width: 3rem;
		height: 3rem;
		padding: .6rem .2rem 0;
		position: absolute;
		top: 50%;
		margin-top: -1.4rem;
		left: 0;
		right: auto;
		display: block;
		cursor: pointer;
	}
	.globalnavigation .nav-toggle:before,
	.globalnavigation .navigation-portrait .nav-toggle:before {
		content: "";
		position: absolute;
		width: 2.4rem;
		height: .2rem;
		background-color: #726785;
		border-radius: 1rem;
		box-shadow: 0 .5em 0 0 #726785,0 1em 0 0 #726785;
	}
	.globalnavigation .nav-toggle:focus,
	.globalnavigation .navigation-portrait .nav-toggle:focus {
		outline: 0;
		border: 0;
	}
	.globalnavigation .nav-menus-wrapper-close-button {
		width: 3rem;
		height: 4rem;
		margin: 2rem;
		display: none;
		float: left;
		color: #fff;
		font-size: 2.6rem;
		cursor: pointer;
	}
	.globalnavigation .nav-menus-wrapper .nav-brand > img { 
		margin: 0 auto;
		display: block;
    }
	.globalnavigation .nav-menu > li:hover > a,
	.globalnavigation .nav-menu > li.active > a,
	.globalnavigation .nav-menu > li.focus > a {
		color: #fff;
	}
	.globalnavigation .nav-menu > li > a.nav-specialty-item {
		margin: 8rem 0 4rem 0 !important;
		display: block !important;
		text-align: center !important;
		width: 100% !important;
		padding: 1rem !important;
		border: 2px solid #fff;
	}
	.globalnavigation .nav-menu > li > a.nav-specialty-item {
		width: 50%;
		margin-left: 27px;
	}
	.globalnavigation .nav-menu > li > a.nav-specialty-item:hover,
	.globalnavigation .nav-menu > li > a.nav-specialty-item:focus {
		color: #2e1a47;
		background: #fff;
		border: 2px solid #2e1a47;
	}
	.globalnavigation .navigation-portrait {
		height: auto;
	}
	.globalnavigation .nav-brand,
	.globalnavigation .navigation-portrait .nav-brand {
        font-size: 1.8rem;
        line-height: 6rem;
	}
	.globalnavigation .nav-menus-wrapper,
	.globalnavigation .navigation-portrait .nav-menus-wrapper {
        width: 100%;
        height: 100%;
        top: 0;
        left: -100%;
        position: fixed;
        background-color: #2e1a47;
        z-index: 20000;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        -webkit-transition-duration: .2s;
        transition-duration: .2s;
        -webkit-transition-timing-function: ease;
        transition-timing-function: ease;
    }
	.globalnavigation .nav-menus-wrapper.nav-menus-wrapper-right,
	.globalnavigation .navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
        left: auto;
        right: -400px;
    }
	.globalnavigation .nav-menus-wrapper.nav-menus-wrapper-open,
	.globalnavigation .navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
        left: 0;
    }
	.globalnavigation .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open,
	.globalnavigation .navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
        left: auto;
        right: 0;
    }
	.globalnavigation .nav-menus-wrapper-close-button,
	.globalnavigation .navigation-portrait .nav-menus-wrapper-close-button {
        display: block;
        z-index: 2;
        position: absolute;
	}
	.globalnavigation .nav-menu,
	.globalnavigation .navigation-portrait .nav-menu {
        width: 66% !important;
        margin: 0 auto !important;
		padding-top: 30px;
		float: none;
	}
	.globalnavigation .nav-menu > li,
	.globalnavigation .navigation-portrait .nav-menu > li {
        border-top: none !important;
        border-bottom: 1px solid #fff !important;
		color: #fff;
		width: 100%;
		position: relative;
		padding: 1rem 0;
    }
	.globalnavigation .nav-menu > li:last-child,
	.globalnavigation .navigation-portrait .nav-menu > li:last-child {
        border-bottom: none !important;
	}
	.globalnavigation .nav-menu > li > a,
	.globalnavigation .navigation-portrait .nav-menu > li > a {
		width: 100%;
        height: auto;
        padding: .5rem;
        margin: 0;
        color: #fff; 
	}
	.globalnavigation .submenu-indicator,
	.globalnavigation .navigation-portrait .submenu-indicator {
		width: auto;
		height: auto;
		margin-top: 0;
        position: absolute;
        top: 1.7rem;
        right: 2rem;
        text-align: center;
        z-index: 20000;
	}
	.globalnavigation .submenu-indicator-chevron,
	.globalnavigation .navigation-portrait .submenu-indicator-chevron {
		position: static;
	}
 	/*
	.submenu-indicator.submenu-indicator-up,
	.navigation-portrait .submenu-indicator.submenu-indicator-up {
		-webkit-transform:rotate(-180deg); 
		transform:rotate(-180deg)
	}
	*/
	.globalnavigation .nav-button,
	.globalnavigation .navigation-portrait .nav-button {
        width: calc(100% - 52px);
        margin: 17px 26px;
    }
	.globalnavigation .nav-text,
	.globalnavigation .navigation-portrait .nav-text {
        width: calc(100% - 52px);
        margin: 12px 26px 0;
    }
	.globalnavigation .nav-text + ul,
	.globalnavigation .navigation-portrait .nav-text + ul {
        margin-top: 15px;
    }
	.globalnavigation .nav-dropdown,
	.globalnavigation .navigation-portrait .nav-dropdown {
        width: 100%;
        position: static;
        left: 0;
	}
	.globalnavigation .nav-dropdown ul > li > a,
	.globalnavigation .nav-dropdown > li > a,
	.globalnavigation .navigation-portrait .nav-dropdown ul > li > a,
	.globalnavigation .navigation-portrait .nav-dropdown > li > a {
		padding: 0 2rem !important;
		width: 100% !important;
		background-color: transparent !important;
		border-bottom: none !important;
	}
	.globalnavigation .nav-dropdown ul > li > ul > li > a,
	.globalnavigation .navigation-portrait .nav-dropdown ul > li > ul > li > a {
        padding-left: 50px;
    }
	.globalnavigation .nav-dropdown ul > li > ul > li > ul > li > a,
	.globalnavigation .navigation-portrait .nav-dropdown ul > li > ul > li > ul > li > a  {
        padding-left: 70px;
    }
	.globalnavigation .nav-dropdown ul > li > ul > li > ul > li > ul > li > a,
	.globalnavigation .navigation-portrait .nav-dropdown ul > li > ul > li > ul > li > ul > li > a {
        padding-left: 90px;
    }
	.globalnavigation .nav-dropdown ul > li > ul > li > ul > li > ul > li > ul > li > a,
	.globalnavigation .navigation-portrait .nav-dropdown ul > li > ul > li > ul > li > ul > li > ul > li > a {
        padding-left: 110px;
    }
}
/*
*
*
*
*
*/
/**deprecated css**/
/*
.navigation-fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 19998;
}
.navigation-hidden {
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
.align-to-right {
	float: right;
}
.navigation-hidden .nav-header {
	display: none;
}
.nav-logo > img {
	height: 48px;
	margin: 11px auto;
	padding: 0 15px;
	float: left;
}
.nav-logo:focus > img {
	outline: initial;
}
.nav-menu + .nav-menu > li:first-child {
	border-top: none;

}
.nav-menu > li:hover > a .submenu-indicator-chevron, 
.nav-menu > .active > a .submenu-indicator-chevron, 
.nav-menu > .focus>a .submenu-indicator-chevron {border-color:#967adc transparent transparent #967adc;}
.nav-overlay-panel {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	display: none;
	z-index: 19999;
}
.no-scroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.nav-search {
	height: 70px;
	float: right;
	z-index: 19998;
}
.navigation-hidden .nav-search {
	display: none;
}
.nav-search-button {
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	cursor: pointer;
	background-color: #fbfcfd;
}
.nav-search-icon {
	width: 14px;
	height: 14px;
	margin: 2px 8px 8px 4px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	color: #343a40;
	text-align: left;
	text-indent: -9999px;
	border: 2px solid;
	border-radius: 50%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.nav-search-icon:after, 
.nav-search-icon:before {
	content: '';
	pointer-events: none;
}
.nav-search-icon:before {
	width: 2px;
	height: 11px;
	top: 11px;
	position: absolute;
	left: 50%;
	border-radius: 0 0 1px 1px;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.nav-search-button:hover .nav-search-icon {
	color: #726785;
}
.nav-search > form {
	width: 100%;
	height: 100%;
	padding: 0 auto;
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	z-index: 99;
}
.nav-search-inner {
	width: 70%;
	height: 70px;
	margin: auto;
	display: table;
}
.main_header_area.sticky {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 9999;
	box-shadow: 0 5px 30px rgba(0,0,0,0.1);
}
.transparent-menu {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99;
}
.nav-menu.nav-menu-social > li {
	text-align: center;
	float: none;
	border: none !important;
}
.nav-search-inner input[type=text],
.nav-search-inner input[type=search] {
	height: 70px;
	width: 100%;
	margin: 0;
	padding: 0 12px;
	font-size: 2.6rem;
	text-align: center;
	color: #343a40;
	outline: none;
	line-height: 70px;
	border: none;
	background-color: transparent;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.nav-search-close-button {
	width: 28px;
	height: 28px;
	display: block;
	position: absolute;
	right: 20px;
	top: 20px;
	line-height: normal;
	color: #343a40;
	font-size: 2rem;
	cursor: pointer;
	text-align: center;
}
*
*
*
*
.nav-menu.nav-menu-social > li > a > [class*=ion-] {
	font-size: 1.2rem;
}
.nav-menu.nav-menu-social > li > a > .fa {
	font-size: 1.4rem;
}
*
*
*
*
.navigation-landscape .nav-menu.nav-menu-centered {
	float: none;
	text-align: center;
}
.navigation-landscape .nav-menu.nav-menu-centered > li {
	float: none;
}
@media (max-width: 768px) {
	.nav-logo {display: none;}
	.nav-logo-mobile {display: block; margin: 0;}
}
@media only screen and (min-width: 320px) and (max-width: 767px){
	.nav-dropdown > li > a, .megamenu-list > li > a {width: 65%;}
}
@media only screen and (max-width:768px){
	.color-light-grey {color: #8d8d8d;}
}
*
*
*
*
@media (max-width: 1200px){
	.nav-search {
			height: 48px;
			padding: 0 10px;
			margin-right: 52px;
		}
	.nav-search-button {
		width: 50px;
		height: 48px;
		line-height: 46px;
		font-size: 2.2rem;
	}
	.nav-search-inner {
		height: 48px;
	}
	.nav-search-inner input[type=text],
	.nav-search-inner input[type=search] {
		height: 48px;
		font-size: 1.8rem;
		line-height: 48px;
	}
	.nav-search-close-button {
		top: 10px;
		right: 14px;
	}
	.nav-menu.nav-menu-social {
		width: 100%;
		text-align: center;
    }
    .nav-menu.nav-menu-social > li {
        width: auto;
    }
    .nav-menu.nav-menu-social > li > a {
        padding: 15px;
	}
	.navigation-portrait .nav-menu.nav-menu-social {
		width: 100%;
		text-align: center;
	}
	.navigation-portrait .nav-menu.nav-menu-social > li {
		width: auto;
	}
	.navigation-portrait .nav-menu.nav-menu-social > li > a {
		padding: 15px;
	}
	.navigation-portrait .nav-search {
		height: 48px;
		padding: 0 10px;
		margin-right: 52px;
	}
	.navigation-portrait .nav-search-button {
		width: 50px;
		height: 48px;
		line-height: 46px;
		font-size: 2.2rem;
	}
	.navigation-portrait .nav-search-inner {
		height: 48px;
	}
	.navigation-portrait .nav-search-inner input[type=text],
	.navigation-portrait .nav-search-inner input[type=search] {
		height: 48px;
		font-size: 1.8rem;
		line-height: 48px;
	}
	.navigation-portrait .nav-search-close-button {
		top: 10px;
		right: 14px;
	}
	.navigation-portrait .nav-logo > img {
		height:36px; 
		margin:6px auto 6px 15px; 
		padding:0; 
		border:3px solid green}
}
*/

/**/
/**/
/**/